/*----------header-----------------*/
/*----------home slider-----------------*/
/*----------property-search-form-----------------*/
/*----------property-thumbnail-----------------*/
/*----------footer-widget-----------------*/
/*----------footer-----------------*/
/*----------gray-text-----------------*/
/*----------font-family-----------------*/
/*----------blue color-----------------*/
/*----------border color-----------------*/
/* Twitter Typeahead styles */
.twitter-typeahead { width: 100%; }

.tt-hint { color: #d8d8d8; }

@media (min-width: 767px) { .searchicon2 .tt-hint { margin-top: 0 !important; }
  .tt-hint { margin-top: 2px !important; }
  .tt-input.form-control { display: inline; margin-bottom: 2px; } }
.tt-menu { width: 100%; border: 1px solid #ef7200; border-top: 1px solid white; margin-top: -1px; z-index: 1111 !important; }

/* home page search start */
.search-in .tt-menu { z-index: 111111 !important; }

/* home page search end */
.tt-dataset { font-size: 14px; background-color: white; }

.tt-dataset-header { padding: 0 10px; background-color: #ef7200; color: white; font-weight: 600; text-transform: uppercase; }

.tt-dataset-header, .tt-suggestion { line-height: 40px; }

.tt-suggestion { padding: 0 15px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.tt-suggestion:hover { cursor: pointer; color: #fff; }
.tt-suggestion:hover, .tt-suggestion.tt-cursor { background-color: #ef7200; color: #fff; }

.search-in .tt-menu, .search-in .tt-menu * { padding-left: 0 !important; padding-right: 0 !important; }

.tt-menu .tt-dataset div { padding-left: 5px !important; padding-right: 5px !important; }

@media only screen and (max-width: 450px) { .responsive-advance-search .form-control { font-size: 16px; padding-right: 0; } }
.refine-search-type-dropdown button, .refine-search-type-dropdown .dropdown-menu li { font-weight: 400 !important; padding: 7px 30px 7px 0 !important; text-align: center !important; }
